/* common */
body {
	font-family: 'Lato', Arial;
	color: #4a4745;
	font-size: 18px;
}
#forgotpass h1 {
	display:none;
}
.clear {
    clear:both;
}
.validationError {
	display:none;
}
.validationError.active {
	display:block;
}
.error {
	color:red;
    font-size: 14px;
}
.waitMessage {
    display:none;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}
.message,
.contactSupport {
	font-size: 18px;
}
.message b {
    color: #4dc4fc;
}
.panel {
    width: 330px;
    margin: 0 auto;
    background: #fff;
    padding: 50px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    border: 3px solid #000;	
}
label {
    font-weight:bold;
    display:block;
    font-size:12px;
}
input[type=text], input[type=password] {
    border: 1px solid #707070;
    margin: 1px;
    background-color: #ededed;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 9px;
    outline: none;
    font-weight: bold;
    width: 326px;
}
.hint {
    margin-top: 5px;
    color: #666666;
    font-size: 0.7em;
    font-style: italic;
}
.button {
    text-transform:uppercase;
    font-size: 18px;
    margin: 0 auto;
    background: #ffdf42;
    border: 2px solid #000;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 6px;
    width:150px;
    cursor: pointer;
	color: #000;
	font-family: 'Lato', Arial;
	font-style: italic;
	font-weight: bold;	
    height: auto;
}
.button:hover {
    background: #ffdf42;
    border: 2px solid #000;
}
.button.disabled {
    background-color: #c5c5c5;
    color: #000;
}
.buttonContainer {
    margin-top: 10px;
}
/* reset password */
.password {
    margin-bottom:15px;
}
.submitButton {
    float:none;
}
/* forgot password */
#forgotpass .panel{
    margin-left:auto;
    margin-right:auto;
    background: none;
    width: 485px;
}
#forgotpass .submitButton{
    text-transform:uppercase;
    font-size: 18px;
	margin: 0 auto;
    background: #4a4745;
    border: 2px solid #4a4745;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 6px;
    width:100px;
    cursor: pointer;
	color: #fff;
	font-family: 'Lato', Arial;
	font-style: italic;
	font-weight: bold;	
    height: auto;	
}
#forgotpass #email label {
    float: left;
    padding: 10px;
    font-size: 14px;
}
#forgotpass #email input {
    border: 1px solid #ffffff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;	
}
#forgotpass .validationError {
    margin-left: 134px;
}
.blockedPlayerNotification {
    color:red;
    font-weight: bold;
}
#successSendedEmail h1 {
	font-family: 'Lato', Arial;
	font-style: italic;
	font-weight: bold;	
}
#successSendedEmail .button {
    width: 150px;
}
#resetpass h1 {
	font-family: 'Lato', Arial;
	font-style: italic;
	font-weight: bold;
	color: #000;
}